@charset "UTF-8";

:root {
  --primaryColor: #f03333;

  --bgColor--gray01: #fafafa;
  --bgColor--gray02: #5d5d5e;
}

/*------------------------------------------
- Layout
-------------------------------------------*/

.l-container {
  /* フッター用 */
  max-width: 1160px;
  margin: 0 auto;
  padding: 0 40px;
}

.l-contentsWrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 100px;
}

.l-mainContents {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.l-sidebar {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 290px;
  margin-left: 48px;
}

@media screen and (max-width: 768px) {
  .l-container {
    /* フッター用 */
    padding: 0 20px;
  }

  .l-contentsWrap {
    flex-direction: column;
    gap: 60px;
    margin-bottom: 40px;
    padding-top: 40px;
  }

  .l-main {
    margin-top: 54px;
  }

  .l-sidebar {
    display: none;
  }
}

/*------------------------------------------
- component
-------------------------------------------*/

.c-heading__secondary {
  position: relative;
  margin-bottom: 4.5rem;
  padding-bottom: 2rem;
  border-bottom: 2px solid #ebebeb;
  font-size: 2.8rem;
  font-weight: bold;
}

.c-heading__secondary::before {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 28px;
  height: 2px;
  background-color: var(--primaryColor);
}

.c-heading__secondary:first-letter {
  color: #000;
}

@media (max-width: 768px) {
  .c-heading__secondary {
    margin-bottom: 4rem;
    padding-bottom: 1.6rem;
    font-size: 2rem;
  }
}

/*------------------------------------------
- Utility
-------------------------------------------*/
.u-text {
  font-size: 1.3rem;
  line-height: 2;
  letter-spacing: 0.04em;
}

.u-text .-link {
  color: #0068d0;
  text-decoration: underline;
}

.u-text.-right {
  text-align: right;
}

.u-sp {
  display: none;
}

.u-pc {
  display: block;
}

@media screen and (max-width: 768px) {
  .u-pc {
    display: none;
  }

  .u-sp {
    display: block;
  }

  .u-sp__wFull {
    margin-left: -20px;
    margin-right: -20px;
    width: calc(100% + 40px);
  }
}

/*------------------------------------------
パンクず
-------------------------------------------*/
.p-breadcrumb {
  margin-bottom: 9.4rem;
  padding: 1.8rem 2rem;
  background-color: var(--bgColor--gray01);
}

.p-breadcrumb .p-breadcrumb__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.p-breadcrumb .p-breadcrumb__body .p-breadcrumb__list + .p-breadcrumb__list {
  margin-left: 1rem;
}

.p-breadcrumb
  .p-breadcrumb__body
  .p-breadcrumb__list
  + .p-breadcrumb__list::before {
  content: "";
  display: inline-block;
  width: 5px;
  height: 5px;
  margin-right: 1rem;
  border-right: 1px solid rgba(3, 3, 3, 0.5);
  border-bottom: 1px solid rgba(3, 3, 3, 0.5);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.p-breadcrumb .p-breadcrumb__body .p-breadcrumb__list a {
  font-weight: bold;
  text-decoration: underline;
}

@media (max-width: 768px) {
  .p-breadcrumb {
    display: none;
  }
}

/*--------------------------------------------------------------
- Project
--------------------------------------------------------------*/

/*　- ニュース一覧
--------------------------------------------------------------*/
.p-newsTab__list {
  font-size: 1.5rem;
  display: flex;
  gap: 4px;
}

.p-newsTab__item {
  width: 160px;
  height: 60px;
}

.p-newsTab__item a {
  width: 100%;
  height: 100%;
  display: grid;
  place-items: center;
  background-color: var(--bgColor--gray01);
}

.p-newsTab__item.is-current a {
  color: #fff;
  background-color: var(--bgColor--gray02);
}

.p-news__list {
  margin-top: 20px;
}

.p-news__item a {
  position: relative;
  padding: 24px 64px 24px 24px;
  border-bottom: 1px solid #ebebeb;
}

.p-news__item a:after {
  content: "";
  position: absolute;
  right: 24px;
  top: 50%;
  width: 20px;
  height: 16px;
  background: url(../images/news/icon_arrow_red.svg) no-repeat center;
  transition: transform 0.3s;
}

/* 外部リンクの場合 */
.p-news__item a[target="_blank"]:after {
  background-image: url(../images/news/icon_blank_red.svg);
}

/* PDFの場合 */
.p-news__item a[href*=".pdf"]:after {
  background-image: url(../images/news/icon_pdf_red.svg);
}


.p-news__grid {
  display: grid;
  grid-template-columns: auto 1fr;
  grid-template-rows: auto 1fr;
  align-items: start;
  gap: 20px 0px;
  grid-template-areas:
    "box1 box2"
    "box1 box3";
}

.box1 {
  grid-area: box1;
}

.box2 {
  grid-area: box2;
}

.box3 {
  grid-area: box3;
}

.p-news__thumb {
  width: 100px;
  height: 80px;
  margin-right: 16px;
}

.p-news__thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.p-news__metaBox {
  display: flex;
  align-items: center;
  align-self: start;
  gap: 8px;
}

.p-news__date {
  font-size: 1.4rem;
}

.p-news__category {
  font-size: 1.3rem;
  text-align: center;
  color: #fff;
  width: 160px;
  padding-block: 4px;
  background-color: var(--bgColor--gray02);
}

.p-news__title {
  font-size: 1.5rem;
  line-height: 1.5;
}

.p-news__empty{
    font-size: 1.4rem;
    margin-top: 40px;
    text-align: center;
}

@media screen and (min-width: 769px) {
  .p-news__item a:hover {
    opacity: 1;
    background: var(--bgColor--gray01);
  }

  .p-news__item a:hover:after {
    transform: translateX(8px);
  }

  .p-news__item a:hover .p-news__title {
    color: var(--primaryColor);
  }
}

@media screen and (max-width: 768px) {
  .p-newsTab__item {
    width: calc((100% - (4px * 2)) / 3);
  }

  .p-news__item a {
    position: relative;
    padding: 24px 32px 24px 0px;
  }

  .p-news__item a:after {
    right: 0px;
  }

  .p-news__grid {
    gap: 14px 0px;
  }

  .p-news__thumb {
    width: 76px;
    height: 76px;
    margin-right: 10px;
  }

  .p-news__date {
    font-size: 1.3rem;
  }

  .p-news__category {
    width: 120px;
  }
  .p-news__title {
    font-size: 1.3rem;
  }
}

/* - ページネーション
--------------------------------------------------------------*/

.p-pagination {
  margin-top: 40px;
}

.p-pagination__list {
  display: flex;
  gap: 16px;
  justify-content: center;
  align-items: center;
}

.p-pagination__item {
  font-size: 1.5rem;
}

.p-pagination__item.is-first,
.p-pagination__item.is-last {
  font-size: 1.2rem;
}

.p-pagination__item.is-current {
  font-weight: 600;
  color: var(--primaryColor);
  pointer-events: none;
}

.p-pagination__item.is-disabled{
  visibility: hidden;
  pointer-events: none;
}

.p-pagination__item.is-first,
.p-pagination__item.is-prev,
.p-pagination__item.is-next,
.p-pagination__item.is-last {
  height: 40px;
  background-color: var(--bgColor--gray01);
}

.p-pagination__item.is-first a,
.p-pagination__item.is-prev a,
.p-pagination__item.is-next a,
.p-pagination__item.is-last a {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  position: relative;
}

/* 矢印共通 */
.p-pagination__item.is-first a::before,
.p-pagination__item.is-prev a::before,
.p-pagination__item.is-next a::before,
.p-pagination__item.is-last a::before,
.p-pagination__item.is-first a::after,
.p-pagination__item.is-last a::after {
  content: "";
  position: absolute;

  width: 6px;
  height: 6px;
  border-top: solid 1px #000;
  border-right: solid 1px #000;

  top: 50%;
}

/* 前へ/次へ */
.p-pagination__item.is-prev a,
.p-pagination__item.is-next a {
  padding: 0px 14px;
}

.p-pagination__item.is-prev a::before,
.p-pagination__item.is-next a::before {
  left: 50%;
}

.p-pagination__item.is-prev a::before {
  transform: translate(-50%, -50%) rotate(-135deg);
}

.p-pagination__item.is-next a::before {
  transform: translate(-50%, -50%) rotate(45deg);
}

/* 最初へ/最後へ */
.p-pagination__item.is-first a {
  padding: 0px 16px 0 32px;
  white-space: nowrap;
}

.p-pagination__item.is-first a::before,
.p-pagination__item.is-first a::after {
  transform: translateY(-50%) rotate(-135deg);
}
.p-pagination__item.is-first a::before {
  left: 16px;
}

.p-pagination__item.is-first a::after {
  left: 20px;
}

.p-pagination__item.is-last a {
  padding: 0px 32px 0 16px;
  white-space: nowrap;
}

.p-pagination__item.is-last a::before,
.p-pagination__item.is-last a::after {
  transform: translateY(-50%) rotate(45deg);
}
.p-pagination__item.is-last a::before {
  right: 16px;
}

.p-pagination__item.is-last a::after {
  right: 20px;
}

@media screen and (max-width: 768px) {
  .p-pagination__item.is-first a {
    padding: 0px 8px 0 22px;
  }

  .p-pagination__item.is-first a::before {
    left: 8px;
  }

  .p-pagination__item.is-first a::after {
    left: 12px;
  }

  .p-pagination__item.is-last a {
    padding: 0px 22px 0 8px;
  }
  .p-pagination__item.is-last a::before {
    right: 8px;
  }

  .p-pagination__item.is-last a::after {
    right: 12px;
  }
}

/* - 過去記事一覧(PC)
--------------------------------------------------------------*/

@media screen and (min-width: 769px) {
  .p-archive__title {
    width: 100%;
    font-size: 1.8rem;
    background-color: var(--bgColor--gray01);

    padding: 20px 36px;
    margin-bottom: 30px;
  }

  .p-archive__list {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-left: 36px;
  }

  .p-archive__list.-all{
    font-size: 1.5rem;
    padding-bottom: 36px;
    border-bottom: 1px solid #ebebeb;
  }

  .p-archive__list.-month {
    font-size: 1.5rem;
    padding-top: 36px;
    padding-bottom: 36px;
    border-bottom: 1px solid #ebebeb;
  }

  .p-archive__list.-year {
    font-size: 1.4rem;
    padding-top: 36px;
  }

  .p-archive__item a {
    position: relative;
    padding-left: 12px;
  }

  .p-archive__item a::after {
    content: "";
    position: absolute;
    top: 4px;
    left: 0;
    width: 4px;
    height: 7px;
    background: url(../images/common/icon_arrow02_b.svg) no-repeat center /
      cover;
  }
}

/* - 過去記事一覧 セレクトボックス(SP)
--------------------------------------------------------------*/

@media screen and (max-width: 768px) {
  .p-archive {
    width: 100%;
    padding: 20px 30px;
    background-color: var(--bgColor--gray01);
  }

  .p-archive__title {
    font-size: 1.5rem;
    margin-bottom: 16px;
  }

  .p-archive__select {
    position: relative;
    width: 100%;
  }

  .p-archive__select select {
    padding: 20px 24px;
    width: 100%;
    background-color: #fff;
    border: 1px solid #707070;
  }

  .p-archive__select::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 16px;
    transform: translateY(-50%);

    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 6px solid #333;

    pointer-events: none;
  }
}

/* - バナー
--------------------------------------------------------------*/

.p-bannerWrap {
  background-color: var(--bgColor--gray01);
  padding: 70px 0;
}

.p-banner {
  display: block;
  max-width: 930px;
  width: 100%;
  margin: 0 auto;
  padding: 0 20px;
}

@media screen and (max-width: 768px) {
  .p-bannerWrap {
    padding: 40px 0;
  }
}

/* - 記事詳細
--------------------------------------------------------------*/

.p-newsDatail__metaBox {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 65px;
}

.p-newsDatail__infoWrap {
  display: flex;
  align-items: center;
  gap: 10px;
}

.p-newsDatail__date {
  font-size: 1.5rem;
}

.p-newsDatail__category {
  font-size: 1.3rem;
  text-align: center;
  color: #fff;
  padding: 4px 10px;
  background-color: var(--bgColor--gray02);
}

.p-newsDatail__print {
  position: relative;
  font-size: 1.5rem;
  line-height: 37px;
  padding-left: 45px !important;
}

.p-newsDatail__print::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 37px;
  height: 37px;
  background: url(../images/news/icon_print.svg) no-repeat center / cover;
}

/* 記事本文 */
.p-newsDatail__titleWrap {
  text-align: center;
  padding-bottom: 40px;
  border-bottom: 1px solid #ebebeb;
  line-height: 1.6;
}

.p-newsDatail__subTitle {
  color: var(--primaryColor);
  font-size: 1.5rem;
  font-weight: 600;
}

.p-newsDatail__title {
  font-size: 2.8rem;
}

.p-newsDatail__subTitle + .p-newsDatail__title {
  margin-top: 24px;
}

.p-newsDatail__leadText {
  font-size: 1.5rem;
  line-height: 2.3;
  margin-top: 40px;
}

.p-newsDatail__mainImg {
  height: auto;
  margin-top: 40px;
}

.p-newsDatail__mainImg img {
  display: block;
  width: 100%;
}

.p-newsDatail__body {
  font-size: 1.5rem;
  line-height: 2.3;

  display: flex;
  flex-direction: column;
  gap: 40px;
  margin-top: 40px;
  overflow-wrap: anywhere;
}

/* リッチエディタ */

/* 見出し2 h2 */
.p-newsDatail__textBox h2 {
  font-size: 2.4rem;
  font-weight: 600;
  padding-bottom: 16px;
  border-bottom: 2px solid var(--primaryColor);
  margin-top: 40px;
  margin-bottom: 30px;
  line-height: 1.5;
}

h2:first-letter {
  /* 既存CSS 打ち消し */
  color: inherit;
}

/* 見出し3 h3 */
.p-newsDatail__textBox h3 {
  font-size: 1.7rem;
  font-weight: 600;
  background-color: var(--bgColor--gray01);
  padding: 16px 24px;
  margin-top: 50px;
  margin-bottom: 30px;
  line-height: 1.5;
}

/* 見出し4 h4 */
.p-newsDatail__textBox h4 {
  font-size: 1.7rem;
  font-weight: 600;
  color: #fff;
  background-color: var(--bgColor--gray02);
  padding: 16px 24px;
  margin-top: 50px;
  margin-bottom: 30px;
  line-height: 1.5;
}

/* 段落 */
.p-newsDatail__textBox p + p {
  margin-top: 1em;
}

/* テキストリンク */
.p-newsDatail__textBox a {
  color: #0068d0;
  text-decoration: underline;
}

/* リンクボタン （流用）*/
.p-newsDatail__textBox a:has(.is-linkBtn) {
  position: relative;
  display: flex;
  align-items: center;
  text-align: center;
  max-width: 480px;
  width: 100%;
  min-height: 64px;
  padding: 4px 16px 4px 24px;
  color: #fff;
  font-weight: 700;
  text-decoration: none;
  line-height: 1.3;
  border: 1px solid var(--primaryColor);
  border-radius: 2px;
  background-color: var(--primaryColor);
  box-sizing: border-box;
  overflow: hidden;
  margin: 0 auto;
  margin-top: 32px;
}

/* リンクボタン　白背景スライド */
.p-newsDatail__textBox a:has(.is-linkBtn)::before {
  content: "";
  position: absolute;
  inset: 0;
  background-color: #fff;
  z-index: 1;
  transition: transform 0.6s cubic-bezier(0.8, 0, 0.2, 1);
  transform: scale(0, 1);
  transform-origin: right top;
}

/* リンクボタン　テキスト＋矢印 */
.p-newsDatail__textBox a .is-linkBtn {
  position: relative;
  width: 100%;
  padding: 0 30px;
  background-image: url("../images/news/icon_arrow_w.svg");
  background-repeat: no-repeat;
  background-position: right center;
  z-index: 2;
  transition: background-color 0.6s cubic-bezier(0.8, 0, 0.2, 1);
}

/* リンクボタン　外部リンクの場合 */
.p-newsDatail__textBox a[target="_blank"] .is-linkBtn {
    background-image: url("../images/news/icon_blank_w.svg");
}

/* リンクボタン　PDFの場合 */
.p-newsDatail__textBox a[href*=".pdf"] .is-linkBtn {
  background-image: url("../images/news/icon_pdf_w.svg");
}

@media screen and (min-width: 769px) {
  /* リンクボタンホバー（PCのみ） */
  .p-newsDatail__textBox a:hover {
    opacity: 0.6;
  }
  .p-newsDatail__textBox a:has(.is-linkBtn):hover::before {
    transform-origin: left top;
    transform: scale(1, 1);
  }

  /* ホバー時の文字色 */
  .p-newsDatail__textBox a:has(.is-linkBtn):hover {
    color: var(--primaryColor);
    opacity: 1;
  }

  /* 矢印ホバー */
  .p-newsDatail__textBox a:hover .is-linkBtn {
    background-image: url("../images/news/icon_arrow_red.svg");
  }

  /* 矢印ホバー 外部リンクの場合*/
  .p-newsDatail__textBox a[target="_blank"]:hover .is-linkBtn {
    background-image: url("../images/news/icon_blank_red.svg");
  }

  /* 矢印ホバー 外部リンクの場合*/
  .p-newsDatail__textBox a[href*=".pdf"]:hover .is-linkBtn {
    background-image: url("../images/news/icon_pdf_red.svg");
  }
}

/* 注釈 */
.p-newsDatail__textBox p > span.is-small {
  font-size: 0.85em;
  color: #575757;
}

.p-newsDatail__textBox p:has(.is-small) {
  line-height: 1.6;
}

.p-newsDatail__textBox > :first-child {
  margin-top: 0;
}

.p-newsDatail__textBox > :last-child {
  margin-top: 0;
}

/* 画像 */
.p-newsDatail__textBox figure{
  margin: 1em 0;
}

.p-newsDatail__textBox figure img{
  height: auto;
}

/* リスト */
.p-newsDatail__textBox ol,
.p-newsDatail__textBox ul{
  margin: 1em 0;
  margin-left: 1em;
  display: flex;
  flex-direction: column;
  gap: 0.5em;
}

.p-newsDatail__textBox ol{
    list-style: decimal!important;
}

.p-newsDatail__textBox ul{
    list-style: disc!important;;
}

.p-newsDatail__textBox blockquote{
  padding-left: 1em;
  margin: 1em 0;
  border-left: 2px solid #ccc;
}

/* テーブル */
.p-newsDatail__textBox table{
  width: 100%;
  margin: 1em 0;
} 

.p-newsDatail__textBox table tr{
  display: flex;
  gap: 1em;
}

.p-newsDatail__textBox table tr > :first-child{
  width: 10em;
  flex-shrink: 0;
  font-weight: 600;
  text-align: justify;
}

/* フレックスボックス */
.p-newsDatail__imgFlex,
.p-newsDatail__img-textFlex {
  display: flex;
  gap: 20px;
}

.p-newsDatail__img-textFlex.is-reverse {
  flex-direction: row-reverse;
}

.p-newsDatail__imgItem,
.p-newsDatail__textItem {
  width: calc((100% - 20px) / 2);
}


@media screen and (max-width: 768px) {
  .p-newsDatail__date {
    font-size: 1.3rem;
  }

  .p-newsDatail__metaBox {
    margin-bottom: 45px;
  }

  .p-newsDatail__titleWrap {
    text-align: justify;
    padding-bottom: 50px;
  }

  .p-newsDatail__title {
    font-size: 2rem;
  }

  .p-newsDatail__subTitle + .p-newsDatail__title {
    margin-top: 16px;
  }

.p-newsDatail__body {
    gap: 60px;
  }

  /* リッチエディタ */
  /* 見出し2 h2 */
  .p-newsDatail__textBox h2 {
    font-size: 1.8rem;
    margin-top: 60px;
  }

  /* 見出し3 h3 */
  .p-newsDatail__textBox h3 {
    font-size: 1.5rem;
    margin-top: 60px;
  }

  /* 見出し4 h4 */
  .p-newsDatail__textBox h4 {
    font-size: 1.5rem;
    margin-top: 60px;
    margin-bottom: 20px;
  }

  .p-newsDatail__textBox a:has(.is-linkBtn) {
    max-width: 290px;
  }

  .p-newsDatail__textBox table tr{
  gap: 0;
  flex-direction: column;
  margin-bottom: 0.5em;
}

.p-newsDatail__textBox table tr > :first-child{
  width: 100%;
}

  /* フレックスボックス */
  .p-newsDatail__imgFlex,
  .p-newsDatail__img-textFlex,
  .p-newsDatail__img-textFlex.is-reverse {
    flex-direction: column;
  }

  .p-newsDatail__img-textFlex.is-reverse {
    flex-direction: column-reverse;
  }

  .p-newsDatail__imgItem,
  .p-newsDatail__textItem {
    width: 100%;
  }
}

/* - 一お問い合わせ先
--------------------------------------------------------------*/

.p-newsDatail__contact {
  position: relative;
  background-color: var(--bgColor--gray01);
  padding: 60px 40px 40px 40px;
  font-size: 1.5rem;
  line-height: 1.5;

  margin-top: 60px;
}

.p-newsDatail__contact::before {
  content: "";
  position: absolute;
  top: 40px;
  left: 40px;
  width: 45px;
  height: 3px;
  display: inline-block;
  background-color: var(--primaryColor);
}

/* - リンクボタン
--------------------------------------------------------------*/

.p-newsDatail_link {
  position: relative;
  display: block;
  padding: 20px 60px 20px 40px;
  background-color: var(--bgColor--gray01);
  font-size: 1.5rem;
  line-height: 1.5;
  margin-top: 60px;
}

.p-newsDatail__contact + .p-newsDatail_link {
  margin-top: 20px;
}

.p-newsDatail_link:after {
  content: "";
  position: absolute;
  right: 24px;
  top: 50%;
  width: 20px;
  height: 16px;
  transform: translateY(-50%);
  background: url(../images/news/icon_arrow_red.svg) no-repeat center;
  transition: transform 0.3s;
}

/* 外部リンクの場合 */
/* .p-newsDatail_link[target="_blank"]:after  {
  background-image: url(../images/news/icon_blank_red.svg);
} */

/* PDFの場合 */
.p-newsDatail_link[href*=".pdf"]:after {
  background-image: url(../images/news/icon_pdf_red.svg);
}



/* - 一覧に戻るボタン
--------------------------------------------------------------*/
.p-news__backBtn {
  margin-top: 60px;
}

.p-news__backBtn a:has(.is-linkBtn-back) {
  position: relative;
  display: flex;
  align-items: center;
  text-align: center;
  max-width: 480px;
  width: 100%;
  min-height: 64px;
  padding: 4px 16px 4px 24px;
  color: var(--primaryColor);
  font-size: 1.5rem;
  font-weight: 700;
  text-decoration: none;
  line-height: 1.3;
  border: 1px solid var(--primaryColor);
  border-radius: 2px;
  background-color: #fff;
  box-sizing: border-box;
  overflow: hidden;
  margin: 0 auto;
}

/* 赤背景スライド */
.p-news__backBtn a:has(.is-linkBtn-back)::before {
  content: "";
  position: absolute;
  inset: 0;
  background-color: var(--primaryColor);
  z-index: 1;
  transition: transform 0.6s cubic-bezier(0.8, 0, 0.2, 1);
  transform: scale(0, 1);
  transform-origin: right top;
}

/* テキスト＋矢印 */
.p-news__backBtn a span.is-linkBtn-back {
  position: relative;
  width: 100%;
  padding: 0 30px;
  background: url("../images/news/icon_arrow_red-back.svg") no-repeat left
    center;
  z-index: 2;
  transition: background-color 0.6s cubic-bezier(0.8, 0, 0.2, 1);
}

@media screen and (min-width: 769px) {
  .p-news__backBtn a:hover {
    opacity: 1;
  }

  .p-news__backBtn a:has(.is-linkBtn-back):hover::before {
    transform-origin: left top;
    transform: scale(1, 1);
  }

  /* ホバー時の文字色 */
  .p-news__backBtn a:has(.is-linkBtn-back):hover {
    color: #fff;
  }

  /* 矢印ホバー */
  .p-news__backBtn a:hover span.is-linkBtn-back {
    background-image: url("../images/news/icon_arrow_w-back.svg");
  }
}

@media screen and (max-width: 768px) {
  .p-news__backBtn a:has(.is-linkBtn-back) {
    max-width: 290px;
  }
}

/* - 印刷レイアウト
--------------------------------------------------------------*/

@media print {

    * {
    -webkit-print-color-adjust: exact;
    print-color-adjust: exact;
  }

  .p-header,
  .p-breadcrumb,
  .p-archive,
  .p-newsDatail__print,
  .p-news__backBtn,
  .p-bannerWrap,
  .p-footer {
    display: none;
  }

}


/* - 一覧プレビュー
--------------------------------------------------------------*/

.p-news__archivePreview{
  margin-top: 100px;
}

.p-news__previewText {
    background-color: #e2e2e2;
    padding: 20px 40px;
    font-size: 14px;
    text-align: center;
    line-height: 1.5;
}

@media screen and (max-width: 768px) {
  .p-news__archivePreview{
  margin-top: 100px;
}

}